﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Web;

namespace WebApplication15.Models
{
    public class Person
    {
        [Required]
        public string Name { get; set; }

        [StringLength(10, MinimumLength = 3, ErrorMessage = "Pole Nazwisko musi mieścić się w zakresie 3 do 10 znaków")]
        public string Surname { get; set; }

        [Display(Name = "Wiek")]
        [Range(18,100)]
        public int Age { get; set; }

        public int Salary { get; set; }
    }
}